# Generated by Django 3.1 on 2021-01-28 18:14

from django.db import migrations
import multiselectfield.db.fields


class Migration(migrations.Migration):

    dependencies = [
        ('pollapp', '0004_candidates_voted_by'),
    ]

    operations = [
        migrations.AlterField(
            model_name='candidates',
            name='candidates_name',
            field=multiselectfield.db.fields.MultiSelectField(choices=[('Shreya', 'Shreya'), ('Ravi', 'Ravi'), ('Divya Bharathi', 'Divya Bharathi'), ('Vishnu', 'Vishnu'), ('Mohanlal', 'Mohanlal'), ('Megha', 'Megha')], max_length=100),
        ),
    ]
